<?php
/**
 * AI Tutor functions and definitions
 *
 * @package AI Tutor
 */

function ai_tutor_enqueue_scripts() {

	wp_enqueue_style( 'ai-tutor-style-parent', get_template_directory_uri() . '/style.css' );

	wp_enqueue_style( 'ai-tutor-basic-style', get_stylesheet_uri() );

    wp_enqueue_script('ai-tutor-main-script', get_theme_file_uri() . '/js/script.js', array('jquery'), true);
}
add_action( 'wp_enqueue_scripts', 'ai_tutor_enqueue_scripts' );

add_action( 'init', 'ai_tutor_remove_action');
function ai_tutor_remove_action() {
    remove_action( 'admin_menu','school_classroom_add_admin_menu' );
    remove_action( 'admin_notices','school_classroom_admin_notice' );
}

add_action( 'after_setup_theme', 'ai_tutor_remove_function', 999 );
function ai_tutor_remove_function() {
    remove_action( 'init', 'school_classroom_run' );
    remove_action( 'init', 'school_classroom_main_getstart_function' );
    remove_action( 'init', array( 'SCHOOL_CLASSROOM_Customize', 'get_instance' ) );
}